@charset "utf-8";

.btn-HarbourBusinessConsulting
{
	padding: 5px 5px;
	font-size: 13px;
	line-height: 1.5;
	width: 125px;
	border-radius: 3px;
	color: #F5F7F8;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
	text-align: center;
	text-color: #FBF4F4;
	font-color: #FBF4F4;
}

.HarbourBusinessConsultingfrontNavbar {
	background-color: #DCF0FF;
	color: #FFFFFF;
	text-color: #FFFFFF;
	width: 80%;
	font-size: 16px;
}

.text-primary-emailLink-HarbourBusinessConsulting {
	color: #23325B;
	font-size: 14px;
	text-decoration: underline;
}
a.text-primary-emailLink-HarbourBusinessConsulting:visited {
    color: #23325B;
}
a.text-primary-emailLink-HarbourBusinessConsulting:hover {
    color: #23325B;
}

a.text-primary-emailLink-HarbourBusinessConsulting:focus {
    color: #23325B;
}

* {
    box-sizing: border-box;
}
.row:after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}
html {
    font-family: "Lucida Sans", sans-serif;
}
.row .col-3 h3 {
	color: #005EA2;
}

@media only screen and (orientation: landscape) {
    body {
	background-color: #FFFFFF;
    }
}

.header {
	background-color: #F9F9F9;
	color: #ffffff;
	align-content: stretch;
}

.headerlightbar {

}

.h3 {
	color: #23325B;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
	font-size: 17px;
}
.h3NonBold {
	color: #23325B;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
}

.h3Italic {
	color: #23325B;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bolder;
	font-size: 17px;
}

.h4 {
	color: #23325B;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: lighter;
	font-size: 16px;
 }
.h4Bold {
	color: #23325B;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
	font-size: 15px;
 }  
.h4NonBold {
	color: #23325B;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: lighter;
	font-size: 15px;
 } 
.h5 {
	color: #23325B;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: lighter;
	font-size: 15px;
 }
 
 .h5LimitedLiability {
	color:#23325B  ;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: lighter;
	font-size: 14px;
 }
 
.h6 {
	color: #23325B;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: lighter;
	font-size: 14px;
 }
 
.menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: none;
	color: #FFFFFF;
	background-color: inherit;
	font-weight: normal;
	text-align: justify;
	text-indent: 0px;
	width: 40px;
}
.menu li {
	padding: 8px;
	margin-bottom: 7px;
	background-color : #FFFFFF;
	color: #FFFFFF;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.menu li {
	padding: 8px;
	margin-bottom: 1px;
	background-color : #FFFFFF;
	color: #FFFFFF;
	box-shadow: 0 1px 5px rgba(100,61,44,1.00),0 1px 2px rgba(0,0,0,0.24);
	-webkit-box-shadow: 0 1px 5px rgba(100,61,44,1.00),0 1px 2px rgba(0,0,0,0.24);
}

img {
    width: 100%;
    height: auto;
}
.LogoImageCentre {
	align-content: center;
}

.LogoImageLeft {
	text-align: center;
    width: 128px;
    height: auto;
}
.LogoImageRight {
	text-align: center;
    width: 25.0%;
    height: auto;
}
.LogoImageSMSF {
	text-align: center;
    width: 60.0%;
    height: auto;
}
.LogoImageGooglAndLinkedIn{
	text-align: center;
    width: 158px;
    height: auto;
}
.LogoImageTaxOffice{
	text-align: center;
    width: 250px;
    height: auto;
}
.LogoImageXero{
	text-align: center;
	align: left;	
	vertical-align: central;	
    width: 70px;
    height: 70px;
}
.PaulImage {
	text-align: right;
    height: 150px;
    width: auto;
}
.GreatWebsLogoImage {
	text-align: center;
    width: 110px;
    height: auto;
}
.GoogleMap {
	text-align: center;
    height: 270px;
}
.Testimonials{
	text-align: center;
    width: 200px;
    height: auto;
}
.ATO{
	text-align: center;
    width: auto;
    height: 47px;
	align: left;
	vertical-align: central;	
	padding: 1px;	 	   
}
.ABR{
	text-align: center;
    width: auto;
    height: 47px;
	align: middle;
	vertical-align: central;
	padding: 1px;				
}
.ASIC{
	text-align: center;
    width: auto;
    height: 47px;
	align: right;	
	vertical-align: central;  
	padding: 1px;		
}
.HBCembed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.HBCembed-responsive .embed-responsive-item,
.HBCembed-responsive iframe,
.HBCembed-responsive embed,
.HBCembed-responsive object,
.HBCembed-responsive video {
  position: absolute;
  top: 10%;
  bottom: 10%;
  left: 25%;
  width: 50%;
  height: 80%;
  border: 0;
}
.HBCembed-responsive-100 {
  padding-bottom: 40%;
}
.HBCembed-responsive-12by6 {
  padding-bottom: 70%;
}
.HBCembed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.HBCembed-responsive-4by3 {
  padding-bottom: 75%;
}
.aside {
	background-color: #FFFFFF;
	padding: 15px;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.footer {
	background-color: #e0e3f2;
	color: #005EA2;
	text-align: center;
	font-size: 12px;
	padding: 15px;
}
/* For mobile phones: */
[class*="col-"] {
	width: 100%;
	color: #FFFFFF;
}

@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;
}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
}

@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {
	width: 8.33%;
	color: #FFFFFF;
}
    .col-2 {
	width: 16.66%;
	color: #FFFFFF;
}
    .col-3 {
	width: 25%;
	color: #FFFFFF;
}
    .col-4 {
	width: 33.33%;
	color: #FFFFFF;
}
    .col-5 {
	width: 41.66%;
	color: #FFFFFF;
}
    .col-6 {
	width: 50%;
	color: #FFFFFF;
}
    .col-7 {
	width: 58.33%;
	color: #FFFFFF;
}
    .col-8 {
	width: 66.66%;
	color: #FFFFFF;
}
    .col-9 {
	width: 75%;
	color: #FFFFFF;
}
    .col-10 {
	width: 83.33%;
	color: #FFFFFF;
}
    .col-11 {
	width: 91.66%;
	color: #FFFFFF;
}
    .col-12 {
	width: 100%;
	color: #FFFFFF;
}
}


.center-nav {
    text-align: center;
}

.Justify-nav {
    text-align: justify;
}

.Logos {
	border: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
.container-fluid {
	border: none;
	padding-right: auto;
	padding-left: auto;
	padding-bottom: auto;
	padding-top: auto;
	background-color: inherit;

}

.NoBorder {
	border: none;
	padding: none;
}
